/**
 * 
 */
package sim.readwrite.object.field;

import sim.math.field.SVectorField;
import sim.readwrite.SRW;

/**
 * L'interface <b>SVectorFieldRW</b> reprsente un champ de vecteur pouvant tre lu et crit grce  l'interface <b>SRW</b>.
 * 
 * @author Simon Vezina
 * @since 2022-02-01
 * @version 2022-02-01
 */
public interface SVectorFieldRW extends SRW {

  /**
   * Mthode pour obtenir le champ vectoriel associ  l'objet en lecture/criture.
   * 
   * @return Le champ vectoriel d'association.
   */
  public SVectorField toVectorField();
  
}
