/**
 * 
 */
package sim.math;

/**
 * La classe <b>SInvalidTensorSizeException</b> reprsente une exception lance lorsqu'un tenseur n'a pas les bonnes dimensions en lien avec une opration mathmatique.
 * 
 * @author Simon Vezina
 * @since 2021-10-02
 * @version 2021-10-02
 */
public class SInvalidTensorSizeException extends RuntimeException {

  /**
   * 
   */
  private static final long serialVersionUID = 4810469122650459033L;

  /**
   * Constructeur de l'exception avec message d'erreur.
   * 
   * @param message Le message de l'erreur.
   */
  public SInvalidTensorSizeException(String message) 
  {
    super(message);
  }

}
